.TH BLOBBY 6 "August 1, 2007"
.SH NAME
blobby \- A volleyball game with blobs
.SH SYNOPSIS
\fBblobby\fR
.br
.SH DESCRIPTION
Arcarde volleyball game with jumping blobs.
It contains a multiplayer mode and several bots.
.SH AUTHOR
This manual page was written by Felix Geyer <debfx-pkg@fobos.de>.
